@font-face{
	font-family: 'gazoz';
	font-weight: 400; /*(regular)*/
	font-style: normal;
	src: url('./../fonts/FbGazoz-Regular.woff2') format('woff2'),
		url('./../fonts/FbGazoz-Regular.woff') format('woff');
}
@font-face{
	font-family: 'gazoz';
	font-weight: 300; /*(light)*/
	font-style: normal;
	src: url('./../fonts/FbGazoz-Light.woff2') format('woff2'),
		url('./../fonts/FbGazoz-Light.woff') format('woff');
}
@font-face{
	font-family: 'gazoz';
	font-weight: 700; /*(bold)*/
	font-style: normal;
	src: url('./../fonts/FbGazoz-Bold.woff2') format('woff2'),
		url('./../fonts/FbGazoz-Bold.woff') format('woff');
}
html, body{margin:0px;padding:0px;direction:rtl;height:100vh;overflow:hidden;}
body{background: rgb(218,219,220);
background: -moz-linear-gradient(90deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(90deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dadbdc",endColorstr="#ffffff",GradientType=1);}
*{font-family: 'gazoz';box-sizing:border-box;font-weight:300;}
.gdpr-msg{position:relative;background:#ffffff;z-index:100;padding:5px 60px 10px 50px;}
.gdpr-msg p, .gdpr-msg p a{color:#214598;font-size:1.3vw;text-align:right;margin:0px;}
.gdpr-msg p a{text-decoration:underline;}
.gdpr-msg p span.en{font-family:sans-serif;color:#214598;}
.gdpr-cls{position:absolute;top:10px;right:10px;width:30px;height:30px;line-height:24px;border:solid 1px #214598;color:#214598;border-radius:50%;text-align:center;cursor:pointer;font-family:sans-serif;font-size:24px;}
.logo-wrap{position:absolute;top:10vh;left:5vh;z-index:5;}
.main-wrap{display:flex;}
.main-wrap .pg-content{position:relative;flex:1;overflow:hidden;height:100vh;}
.graphic-ttl br.hide-on-pc{display:none;}
.graphic-ttl{font-size:4vw;position:absolute;top:5vh;font-weight:700;background: #4eb548; background: -webkit-linear-gradient(to right, #4eb548 0%, #1E897D 44%, #186A8E 63%, #2d2d81 100%);
    background: -moz-linear-gradient(to right, #4eb548 0%, #1E897D 44%, #186A8E 63%, #2d2d81 100%); background: linear-gradient(to right, #4eb548 0%, #1E897D 44%, #186A8E 63%, #2d2d81 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.pg-graphic{width:50%;height:100vh;}
.content-wrap{position:relative;z-index:2;color:#ffffff;padding:3vh 5vw 5vh 11vw;}
.background-overlay{position:absolute;top:50%;left:0px;transform:translateY(-50%);width:180vh;height: 180vh;
border-radius: 50% 0px 0px 50%;z-index:1;background: rgb(43,170,95);
background: -moz-linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
background: -webkit-linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
background: linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2baa5f",endColorstr="#214498",GradientType=1);}
.pg-graphic{padding-left:5vw;position:relative;}
.pg-graphic img{max-height: 100vh;display: block;margin: auto;position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);}
.morim .pg-graphic img{padding-top:10vh;}
.sr-only{position:absolute;height:0px;width:0px;opacity:0;overflow:hidden;}
h1{font-weight:700;font-size:5vw;line-height:1em;margin:0px 0px 1vh;}
.shabas h1, .morim h1{font-size:4vw;}
h2{font-size:2.5vw;margin:0px 0px 2vh;font-weight:700;}
.shabas h2, .morim h2{font-size: 2vw;}
p{margin:0px;}
ul{margin:0px;padding-right:1em;font-size:1.8vw;}
.shabas ul{font-size:1.6vw;}
p.img-txt{position:absolute;right:0px;top:5vh;font-size: 2vw;font-weight: 600;margin-top: 4vh;}
p.img-txt span{background: #2BAA5F;font-weight:600;
background: -webkit-linear-gradient(to right, #2BAA5F 0%, #1E897D 24%, #186A8E 73%, #214498 100%);
background: -moz-linear-gradient(to right, #2BAA5F 0%, #1E897D 24%, #186A8E 73%, #214498 100%);
background: linear-gradient(to right, #2BAA5F 0%, #1E897D 24%, #186A8E 73%, #214498 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
.shabas p.img-txt span{background: #2BAA5F;
background: -webkit-linear-gradient(to right, #2BAA5F 0%, #1E897D 14%, #186A8E 40%, #214498 100%);
background: -moz-linear-gradient(to right, #2BAA5F 0%, #1E897D 14%, #186A8E 40%, #214498 100%);
background: linear-gradient(to right, #2BAA5F 0%, #1E897D 14%, #186A8E 40%, #214498 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;}
p.form-ttl{font-size:4vw;margin:3vh 0px 2vh;font-weight:500;}
.shabas p.form-ttl, .morim p.form-ttl{font-size:1.8vw;}
.shabas p.legal, .morim p.legal{font-size: 0.9vw;}
.call-phone{font-size: 3vw;font-weight: 600;margin-left: 1%;display:flex;align-items:end;justify-content:end;}
.call-phone span.star{line-height: 0.8em;}
p.legal{text-align:justify;text-align: justify;line-height: 1.2em;font-size: 1vw;}
p{line-height: 1.2em;font-size: 1vw;}
.fields-wrap{display:flex;flex-wrap:wrap;justify-content:start;}
.fields-wrap .field-wrap{width:40%;margin-bottom:1vh;position:relative;height:46px;}
.fields-wrap .field-wrap.phone-field{display:flex;width:60%;flex-direction:row-reverse;justify-content: start;}
.fields-wrap .field-wrap.branch-field{width:76%;margin-left: 12px;}
.fields-wrap .field-wrap.btn-field{width:20.5%;}
.fields-wrap .field-wrap.branch-field select{}
.fields-wrap .field-wrap.phone-field .sel-wrap{width:35%;}
.fields-wrap .field-wrap.phone-field input{margin:0px 10px;flex:1;}
.fields-wrap .field-wrap.phone-field .sel-wrap select{}
.fields-wrap .field-wrap input{color:#214498;width:100%;display:block;border-radius:30px;font-size:1.2vw;direction:rtl;text-align:right;padding:5px 10px;background: linear-gradient(white, white) padding-box, linear-gradient(to right, #2baa5f, #214498) border-box;border: 2px solid transparent;font-family: 'Open Sans', sans-serif;height: 100%;}
.fields-wrap .field-wrap select{color:#214498;display:block;border-radius:30px;font-size:1.2vw;direction:rtl;text-align:right;padding:0px 10px;border:none;-moz-appearance:none;-webkit-appearance:none;appearance:none;background:#ffffff url(./../images/ddl-bg.png) no-repeat 1px center / auto 90%;font-family: 'Open Sans', sans-serif;height:100%; width:100%;}
/*.fields-wrap .field-wrap select{-moz-appearance:none;-webkit-appearance:none;appearance:none;}*/
/*.fields-wrap .field-wrap .select-ddl{background:url(./../images/ddl-bg.png) no-repeat 1px center / contain; position:absolute;top:50%;left:3px;width:auto;height:100%;}*/
.fields-wrap .field-wrap div.sel-wrap{background: linear-gradient(white, white) padding-box, linear-gradient(to right, #2baa5f, #214498) border-box;border: 2px solid transparent;border-radius:30px; height:100%;}
.fields-wrap .field-wrap.btn-field button{height:46px;font-weight:600;background: rgb(43,170,95);
background: -moz-linear-gradient(90deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
background: linear-gradient(90deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2baa5f",endColorstr="#214498",GradientType=1);border:solid 2px #ffffff;border-radius:30px;font-size:1.2vw;color:#ffffff;width:100%;padding:5px 5%;}
.pc-hide{display:none;}
.main-wrap .pg-content{display:flex;align-items:center;}
#thankyou{position:fixed;background: rgb(43,170,95);left:0px;top:0px;right:0px;bottom:0px;display:none;align-items:center;justify-content:center;z-index:200;flex-direction:column;
    background: -moz-linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
    background: -webkit-linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
    background: linear-gradient(270deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2baa5f",endColorstr="#214498",GradientType=1);}
#thankyou.show{display:flex;}
#thankyou p{color:#ffffff;}
#thankyou p.thankyou-big{font-size:9vw;font-weight:bold;}
#thankyou p.thankyou-small{font-size:5vw;}
::placeholder {
  color:#214498;
}

::-ms-input-placeholder { /* Edge 12 -18 */
  color:#214498;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
	html, body{height:auto;overflow-y:auto;}
	.main-wrap{flex-direction:column-reverse;}
	.pg-graphic{height:auto;width: 100%;padding: 0px;margin: auto;}
	.main-wrap .pg-content{height:auto;margin-top:-50px;}
	.pg-graphic img{position:static;margin:50px auto 0px;width:70%;transform: none;}
	.graphic-ttl{font-size:7vw;right: 5vw;}
	.logo-wrap{top: 6vh;left: 5vw;}
	.background-overlay{border-radius:50% 50% 0px 0px;top: 0px; left: 50%;transform: translateX(-50%);background: rgb(43, 170, 95);
    background: -moz-linear-gradient(0deg, rgba(43,170,95,1) 0%, rgba(30,137,125,1) 24%, rgba(24,106,142,1) 73%, rgba(33,68,152,1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(43, 170, 95, 1) 0%, rgba(30, 137, 125, 1) 24%, rgba(24, 106, 142, 1) 73%, rgba(33, 68, 152, 1) 100%);
    background: linear-gradient(0deg, rgba(43, 170, 95, 1) 0%, rgba(30, 137, 125, 1) 24%, rgba(24, 106, 142, 1) 73%, rgba(33, 68, 152, 1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#2baa5f",endColorstr="#214498",GradientType=1)}
	p.form-ttl{text-align:center;font-size:9vw;}
	.content-wrap{padding:5vh 0px;width:80%;margin:0px auto;}
	.fields-wrap .field-wrap input, .fields-wrap .field-wrap select{font-size:4vw;}
	.fields-wrap .field-wrap{height:68px;}
	.fields-wrap .field-wrap.btn-field button{font-size:4vw;height:68px;}
	p{font-size:4vw;}
}
@media only screen and (min-height: 768px) and (max-height: 1024px) and (orientation: landscape){
	p{font-size: 2vw;}
}
@media only screen and (max-width: 770px){
	html, body{height:auto;overflow-y:scroll;}
	body{background: rgb(218,219,220);
background: -moz-linear-gradient(103deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(103deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(103deg, rgba(218,219,220,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dadbdc",endColorstr="#ffffff",GradientType=1);}
	#thankyou img{max-width:60%;}
	.fields-wrap .field-wrap{height:45px;}
	#thankyou p.thankyou-big{font-size:20vw;}
	#thankyou p.thankyou-small{font-size:12vw;}
	.pg-graphic{width:100%;height:auto;}
	.pg-graphic img{position:static;transform:none;}
	.graphic-ttl{font-size:8vw;right:7vw;}
	.mobile-hide{display:none;}
	.pc-hide{display:block;}
	.logo-wrap{display:flex;justify-content:space-between;position:static;width: 90vw;padding: 2vw 5vw;}
	.logo-wrap img{max-width:35%;}
	.img-txt{display:none;}
	.shabas .pg-graphic img{margin-left:0px;}
	.pg-graphic img{height:auto;max-width:90%;margin: 40px auto 0px -5%;}
	.pg-graphic{padding:0px;}
	.main-wrap{display: flex;flex-wrap: wrap;flex-direction: column-reverse;}
	.msr-only{position:absolute;height:0px;width:0px;opacity:0;overflow:hidden;}
	.background-overlay{position: absolute;top: 0px;left: 50%;bottom: 0px;transform: translateX(-50%);width: 150%;height: 100%;border-radius: 0px;}
	.content-wrap{text-align:center;}
	h2, .shabas h2, .morim h2{font-size:10vw;}
	ul, .shabas ul, .morim ul{font-size:6.5vw;text-align:center;font-weight:300;list-style:none;padding:0px;}
	.shabas ul{font-size:6vw;}
	.gdpr-msg p, .gdpr-msg p a{font-size:3vw;}
	.gdpr-msg{padding: 5px 60px 10px 75px;}
	.morim ul{font-size:5.5vw;}
	ul li{display:inline-block;padding-right: 15px;position:relative;}
	ul li:before{content:"";width:5px;height:5px;border-radius:50%;background:#ffffff;position:absolute;top:0.5em;right:0px;}
	p.form-ttl, .shabas p.form-ttl, .morim p.form-ttl{font-size:8vw;}
	.fields-wrap .field-wrap{width:100%;}
	.fields-wrap .field-wrap input, .fields-wrap .field-wrap select{font-size:5vw;padding:8px 10px;}
	.fields-wrap .field-wrap input#phone{width:60%;margin-right:0px;}
	.fields-wrap .field-wrap.phone-field .sel-wrap{width:40%;}
	.fields-wrap .field-wrap.phone-field{flex:auto;}
	.fields-wrap .field-wrap.phone-field .sel-wrap select{}
	.fields-wrap .field-wrap.branch-field{width:100%;margin-left:0px;}
	.fields-wrap .field-wrap.btn-field{width:100%;}
	.fields-wrap .field-wrap.btn-field button{font-size:7vw;background:#21409a;}
	.fields-wrap .field-wrap.btn-field button{height:auto;}
	.logo-wrap a{font-size: 8vw;color:#21409a;font-weight: 600;text-decoration: none;margin-left: 20px; display:flex;}
	.call-phone span.star{line-height: 0.9em;}
	.content-wrap{padding:2vh 5vw 50px;}
	.content-wrap .form-wrap{padding:0px 3vw;}
	p.form-note{font-size:5vw;margin-top: 10px;}
	p.legal, .shabas p.legal, .morim p.legal{font-size: 5vw;margin: 5vw auto;}
	p{font-size: 5vw;}
	.more-info{background:#21409a;border-top:solid 2px #ffffff;color:#ffffff;font-size:7vw;text-align:center;padding:5px 0px 8px;position: fixed;bottom: 0px;left: 0px;right: 0px;z-index: 20;}
	.more-info a{text-decoration:none;color:#ffffff;}
	.morim .pg-graphic img{padding-top:5vh;}
}